Subject: Re: [PATCH resend] Renesas Ethernet AVB driver

From: Sergei Shtylyov <[email-masked]>
Date: Tue, 31 Mar 2015 20:40:34 +0300

Hello.

On 03/31/2015 06:38 PM, David Miller wrote:

>>>> We also need SOB from Mitsuhiro and Masaru.

>>>     Hmm, it's the first time I encounter such requirement.

>> I think this is normal policy.  I have seen it more than once on lkml.
>> The reason for the author's SOB is to make sure that he or she is
>> really authorized (like from the employer) to contribute the driver.

    We (Cogent Embedded) are authorized to do this, isn't this enough?

>> [adding davem on CC]

>> Dave, is that correct?

> I refuse to apply any patch without an appropriate signoff.

    But what do you mean by "appropriate signoff"? I have provided mine but 
Richard insists there should be sign-offs from the primary driver authors -- 
it's the first time I'm encountering such a requirement.

WBR, Sergei